body {
  margin: 0;
  padding: 0;
  font-family: InspireTWDC, ui-sans-serif, system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto,
    "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol",
    "Noto Color Emoji";
}

* {
  box-sizing: border-box;
}

.iLIqst {
  width: 128px;
  margin: auto;
  display: block;
}

.flDIIC {
  background-color: rgb(244, 239, 235);
  width: 100%;
  padding: 0 20px;
  min-height: 100vh;
  overflow: hidden;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.bPCrRL {
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 24px;
  max-width: 737px;
}

.kQqgCO {
  font-size: 28px;
  line-height: 30px;
  font-weight: 600;
}
.ggWMnZ {
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  font-weight: 400;
  margin-bottom: 56px;
  max-width: 618px;
}
.kTfsxf {
  font-size: 18px;
  line-height: 26px;
}

.iDhZSP {
  max-width: 400px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 56px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.jkmovi {
  width: 100%;
}

.bzTpRw {
  width: 100%;
}

.jdNZRJ {
  max-width: 100%;
}

.jkmovi:not(:last-of-type) {
  margin-right: 30px;
}

.gVIKoZ {
  margin-top: 16px;
  text-align: center;
}

.hfpYpa {
  text-align: center;
}

.bLZYqz {
  margin-top: 24px;
  background-color: rgba(44, 76, 153, 1);
  color: rgba(255, 255, 255, 1);
}

.eHePGG {
  display: -webkit-inline-box;
  display: -webkit-inline-flex;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-align-items: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  line-height: 1.4;
  cursor: pointer;
  padding-top: 12px;
  padding-bottom: 12px;
  padding-left: 32px;
  padding-right: 32px;
  font-size: 18px;
  line-height: 26px;
  border-radius: 9999px;
  position: relative;
  text-decoration: none;
}

.eHePGG > span {
  position: relative;
  z-index: 1;
}
.jeGGrh {
  margin-right: 10px;
}

@media (min-width: 1024px) {
  .fjGSuk {
    font-size: 16px;
    line-height: 22px;
  }
}

.fjGSuk {
  font-size: 15px;
  line-height: 20px;
}

@media (min-width: 1024px) {
  .kTfsxf {
    font-size: 24px;
    line-height: 32px;
  }

  .kQqgCO {
    font-size: 70px;
    line-height: 74px;
    font-weight: 800;
  }
}

@media (min-width: 640px) {
  .iDhZSP {
    max-width: 720px;
  }

  .jkmovi:not(:last-of-type) {
    margin-right: 80px;
  }
}
